#header {
	height: 32px;
}

#content.menu {
			background: url(../graphics/menu_bak.gif) no-repeat;
			background-position: 0 32px;
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			width: 600px;
			height: 480px;
			}
			
#content .menu_k {
			background: url(../graphics/menu_k_bak.gif) no-repeat;
			background-position: 0 32px;
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			width: 600px;
			height: 480px;
			}

h2#grade {
		position: relative;
		width: 31px;
		height: 32px;
		top: 136px;
		left: 251px; 
		}

ul#menu
{
	list-style: none;
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 600px;
	height: auto;
	top: 94px;
	left: 0;
}

ul#menu li
{
	list-style: none;
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}

li#bt { width: 87px; height: 29px; top: 25px; left: 45px; }

li#eman { width: 96px; height: 21px; top: 24px; left: 185px; }

li#egl { width: 81px; height: 22px; top: 12px; left: 341px; }

li#eh { width: 84px; height: 35px; top: 0px; left: 496px; }

li#eg { width: 85px; height: 26px; top: 112px; left: 372px; }

li#dp { width: 83px; height: 29px; top: 141px; left: 30px; }

li#wrc { width: 110px; height: 32px; top: 184px; left: 188px; }

li#ctp { width: 76px; height: 33px; top: 251px; left: 484px; }

li#ttp { width: 101px; height: 18px; top: 203px; left: 474px; }

li#ep { width: 91px; height: 34px; top: 253px; left: 14px; }
	
#rule {
	position: absolute;
	top: 480px;
	left: 0;
	width: 600px;
}

#footer { 
		display: block;
		position: absolute;
		width: 600px;
		top: 490px;
		left: 0px;
		font-family: Times New Roman, Times, serif;
		text-align: center;
		}
